<?php

/** @var \Illuminate\Database\Eloquent\Factory $factory */

use App\OwnerPriceDirectLogistic;
use Faker\Generator as Faker;

$factory->define(OwnerPriceDirectLogistic::class, function (Faker $faker) {
    return [
        "name" => $faker->name.md5(\Illuminate\Support\Str::random(3)),     //名称
        "base_km" => mt_rand(1,100),  //起步公里数
    ];
});
